# OpenLayers.Control.ZoomOut

The ZoomOut control is a button to decrease the zoom level of a map.

#### Inherits from

- OpenLayers.Control

Summary

OpenLayers.Control.ZoomOut | The ZoomOut control is a button to decrease the zoom level of a map.
Functions |
trigger |

### Functions

### trigger

> trigger: function()

> trigger: function()

Controls affect the display or behavior of the map.
Close